Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libtimbl4-dev on Debian Unstable (Sid)


Install libtimbl4-dev

Installing libtimbl4-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtimbl4-dev

libtimbl4-dev package information

distro Debian Unstable (Sid)
section Main
name libtimbl4-dev
version 6.4.6-1+b1
description Tilburg Memory Based Learner – development
subsection libdevel
website ilk.uvt.nl / timbl / 
maintainer Debian Science Team

Uninstall libtimbl4-dev

To remove just libtimbl4-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtimbl4-dev

Uninstall libtimbl4-dev and it’s dependent packages

To remove the libtimbl4-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtimbl4-dev

Purging libtimbl4-dev

If you also want to delete configuration and/or data files of libtimbl4-dev from Debian Sid then this will work:

sudo apt-get purge libtimbl4-dev

To delete configuration and/or data files of libtimbl4-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtimbl4-dev

Comments

comments